@charset "utf-8";
body {
	background-color: #eff1e3;
	margin: 0px;
	padding: 0px;
}
.conteudo {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e5e5ca;
	background-color: #fefefe;
	padding-top: 33px;
	padding-bottom: 33px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 24px;
	color: #333333;
}
.conteudo h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	color: #292921;
	font-weight: normal;
	font-style: italic;
	margin-bottom: 15px;
	line-height: 30px;
}
.conteudo a {
	font-family: Tahoma, Geneva, sans-serif;
	color: #333333;
}
.rodape {
	color: #89886E;
}

.foto01 {
	padding-right: 10px;
	padding-bottom: 10px;
}

.direita {
	background-color: #fefefe;
	padding-top: 33px;
	padding-bottom: 33px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 22px;
	color: #545343;
}
.noticia {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.data {
	font-family: Tahoma, Geneva, sans-serif;
	color: #7A7A62;
	font-size: 9px;
	padding-left: 3px;
}

.direita h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #4A4939;
	font-weight: normal;
	font-style: italic;
	line-height: 30px;
	margin-bottom: 0px;
}
.direita a{
	color: #969586;
}

.menuPrincipal{
	background-image: url(images/fundo_menu.jpg);
}
.marcas {
	border: 1px solid #CCC;
	display: block;
	text-align: center;
}
